View Issue Details

IDProjectCategoryView StatusLast Update
0001318SymmetricDSImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001318: Bind column names using original case and UPPER case for load filters.
DescriptionBind column names using original case and UPPER case for load filters.

Activities

chenson

2013-07-22 17:51

administrator   ~0000311

prepare for release

Related Changesets

SymmetricDS: master b2c314a4

2013-07-09 21:30:06

abrougher

Details Diff
0001318: Bind column names using original case and UPPER case for load filters.

Bind original case and UPPER case for transform filters.

0001318
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2013-07-09 20:27 abrougher New Issue
2013-07-09 20:27 abrougher Status new => assigned
2013-07-09 20:27 abrougher Assigned To => abrougher
2013-07-09 21:30 abrougher Status assigned => resolved
2013-07-09 21:30 abrougher Fixed in Version => 3.5.0
2013-07-09 21:30 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000311
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7509
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master b2c314a4